// creator  : weidu.exe (version 23100)
// argument : _IRON14.DLG
// game		 : .
// source	 : ./override/_IRON14.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_IRON14~

IF ~NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #79984 /* ~You there!  What are you doing here?  I don't recognize you.~ */
  IF ~ReactionGT(LastTalkedToBy,HOSTILE_UPPER)
~ THEN REPLY #79985 /* ~How about you just take this 100 gold and look the other way?~ */ GOTO 1
  IF ~ReactionLT(LastTalkedToBy,NEUTRAL_LOWER)
~ THEN REPLY #79985 /* ~How about you just take this 100 gold and look the other way?~ */ GOTO 2
  IF ~ReactionLT(LastTalkedToBy,FRIENDLY_LOWER)
~ THEN REPLY #79854 /* ~We've business with your leaders.  We've just come from Sembia and are quite weary, so if you would just step aside, we would be grateful.~ */ GOTO 3
  IF ~ReactionGT(LastTalkedToBy,NEUTRAL_UPPER)
~ THEN REPLY #79854 /* ~We've business with your leaders.  We've just come from Sembia and are quite weary, so if you would just step aside, we would be grateful.~ */ GOTO 4
  IF ~ReactionLT(LastTalkedToBy,FRIENDLY_LOWER)
~ THEN REPLY #79986 /* ~Calm down; we're just new recruits.  We just haven't got our uniforms yet.~ */ GOTO 5
  IF ~ReactionGT(LastTalkedToBy,NEUTRAL_UPPER)
~ THEN REPLY #79986 /* ~Calm down; we're just new recruits.  We just haven't got our uniforms yet.~ */ GOTO 6
  IF ~~ THEN REPLY #79987 /* ~We've just come from Cormyr.  With business going so well there, we have brought a large sum of surplus money for your superiors.  I'm sure they wouldn't wish to be kept waiting.~ */ GOTO 7
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #79988 /* ~We're looking the other way; now get out of here.~ */
  IF ~~ THEN DO ~TakePartyGold(100)
EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #79989 /* ~Sure, we'll take your money... from your cooling corpse that is.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #79990 /* ~All you are is a dead liar.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 0.3
  SAY #79991 /* ~Okay, sorry for troubling you.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 5 // from: 0.4
  SAY #79992 /* ~We've got no new recruits.  What I think you are is a spy.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 6 // from: 0.5
  SAY #79993 /* ~Get a move on then, and put your uniforms on.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 7 // from: 0.6
  SAY #79994 /* ~That's funny, 'cause last I heard, the Iron Throne was banned from operating in Cormyr.  Lying scum!  I don't know how you've got this far, but you'll get no further.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 8 // from:
  SAY #79995 /* ~If yer lookin' to talk with some of the high-ups, you should visit the fourth floor.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 9 // from:
  SAY #79819 /* ~You're not welcome here!  You'll pay with your life!~ */
  IF ~~ THEN EXIT
END
